body {
	font-family: Arial, sans;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

p {
	font-family: Arial, sans;
	margin-top:0;
	margin-bottom:0; 
	}

.notices {
	font-family: Arial, sans; 
	font-size: 11px;
	color: 333333;
	BACKGROUND-color: transparent;
	margin-top:4px;
	}

textarea {
	width: 400px;
	}


#CustomerExperienceImprovementMenu,#ServiceRealizationandRolloutSupportMenu,#SalesFlowOptimizationMenu,#ComplexNetworkBillingAuditingMenu,#CustomerNetworkMigrationsMenu,#DataEngineeringandProvisioningMenu,#AlphaTestCenterMenu,#ServiceActivationMenu,#InventoryManagementMenu,#ServiceManagementMenu,#TelcoConsultingMenu,#BusinessProcessConsultingMenu,#OSSSolutionsMenu,#ClientCareServicesMenu,#MultinationalCorporationsMenu,#InterexchangeCarriersMenu, #ClientLoginMenu,#SalesandMarketingExtranetMenu,#SampleExtranetMenu,#YourCareeratVertekMenu,#OpportunitiesMenu,#StarPerformersMenu,#JobListingsMenu,#ApplicationFormMenu,#MissionStatementMenu,#ManagementTeamMenu,#HistoryMenu,#NoticesMenu,#OfficesMenu,#ContactInformationMenu,#PressReleasesMenu,#SuccessStoriesMenu,#FAQMenu,#GlossaryMenu,#SiteMapMenu,#RegistrationMenu,#DevelopmentOpportunitiesMenu
	{
	visibility:hidden;
	position:absolute;
	top:110px;
	left:0px;
	z-index:300;
	}

#Offerings,#Practices,#Industries,#Extranet,#Careers,#AboutUs,#Help {
	visibility:visible;
	position:relative;
	}

#OfferingsMenu,#PracticesMenu,#IndustriesMenu,#ExtranetMenu,#CareersMenu,#AboutUsMenu,#HelpMenu {
	visibility:hidden;
	position:absolute;
	top:90px;
	padding-top:10px;
	left:0px;
	z-index:300;
	}

#page {
	visibility:visible;
	position:absolute;
	top:165px;
	}


#header2 {
	visibility:visible;
	position:absolute;
	top:100px;
	background-color: transparent;
	}



a { color: #006666; TEXT-DECORATION: none; }
a:hover { color:#336699; TEXT-DECORATION: underline; }
a.menuLink { color: #006666; TEXT-DECORATION: none; }
a.menuLinkHead { color: #336699; TEXT-DECORATION: none; }
